Subject: Trainer Candidate - Devashish Poddar
From: Devashish Poddar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 21 Feb 2021 03:40:03 -0500

| | Tech Support Test

Name | Devashish Poddar
E-mail | [email-masked]
Phone Number | (201301) 9304143141
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 53

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zolostays Property Solutions Pvt. Ltd. | Procurement and Activation manager | still working | 55000
Previous Employer 1 | Northstar Technoservices Pvt. Ltd. | Assistant Manager Procurement | 25/05/2015 | 38000
Previous Employer 2 | Barclays Shared Services | Senior Process Advisor | 13/05/2015 | 21000

If Selected, how much time do you need to join? | 1 months time for notice period

Please briefly describe your work experience specifically in training?

I have worked as a trainer in Barclays shared services. I used to provide training to the new joiners as well as updates to the existing one.
In Zolostays also, I am a part of the core team member for our ERP, so I am a part of all new training sessions for pan india.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have also worked with Ienergizer. There I used to work for a banking process named BNY Mellon. I used provide training to the new joiners. Once I was give a new batch of 26 new joiners. Most of them were freshers and had never worked before. Some of them were even not ready to accept that they are no longer in a school or college. They have started their professional career. To bring this thought in their mind and make them professional was a big challenge for me. Because until and unless an individual agrees to adapt the change, no external force can bound them. So, even after the training session, I used to take one o one session with them to understand their psychology. Those sessions helped me to make new training strategies. Also, to some extent I developed new modes of learning sessions for them basis their psychology study. Due to this I could complete the training session within the stipulated time. I had to talk to the training management regarding extension of training time. But finally I succeeded and all my trainees were allowed to hit the production floor. Later I was also appreciated for the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service: To solve the custosmer query.
But Great Customer Services ends up with some useful tips that not only solve customer query but also educate them to related issues, which customer can solver themselves.

What according to you makes you a good candidate for this position? | Positive Attitude and patience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |